.elem .search2 {
    position: absolute;
	width:100%;
   /* top: -50%;*/
    left: 0;
    bottom: 50%;
    right: 0%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999999999;
	font-size:20px;
	color:#fff;
    opacity: 1;
    -webkit-transform: perspective(50%) rotateY(0deg) translateY(0px);
    -ms-transform: perspective(50%) rotateY(0deg) translateY(0px);
    transform: perspective(50%) rotateY(0deg) translateY(0px);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
	flex: 1 0 100%; flex-wrap: wrap;
}
.elem .search2 .icona  { bottom:-100%;}
.elem .search2 .icona  { color:#fff; font-size:20px; display:block; width:100%; margin:auto; flex-wrap: wrap; flex: 1 0 100%;}
.elem .search2 .name  { color:#fff; font-size:20px; display:block; width:100%; margin:auto; flex-wrap: wrap; flex: 1 0 100%;}
.elem:hover .search2 {
 
    opacity: 1;
    /* transform: translate(-50%, -50%); */
}

.buttona {
  display: inline-block;
  padding: 0.5em 1.0em;
  border-radius: 0px;
  background: #ffffff;
  font-family: sans-serif;
  font-size: 16px;
  cursor: pointer;
  border: 1px solid rgba(49,49,146,1);
  margin: 10px;
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
  font-family: 'Outfit';
}

.buttona:hover {
 border: 1px solid rgba(49,49,146,1);
color:#fff;
   background-color: rgba(49,49,146,1);
}

.buttona:active,
.buttona.is-checked {
 border: 1px solid rgba(49,49,146,1);
   background-color: rgba(49,49,146,1);
 color:#fff;
  outline: none;
}

.button-group {
  margin: 20px 0;
  text-align: center;
 
}

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

img {
  vertical-align: middle;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
 .grid2 {width: 100%; position:relative; margin:auto;}
.grid2 article {
overflow:hidden;
  background-color: #FFFFFF;
  display: block;
  float: left;
 /* margin: 10px;*/
  width: 25%;
  padding:10px;
 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.grid2 .articleaa{position:relative;  overflow:hidden; width:100%; margin:auto;}
.grid2 article .articleaa{position:relative;  overflow:hidden; width:100%; margin:auto;}

.grid2 .articleaa {/* position:relative;  overflow:hidden; width:100%; margin:auto;*/}
.articleaa figure {
    position: absolute;
    background: #333;
    background: rgba(48,48,48,0.7);
    width: 100%;
    height: 100%;
	margin:0px;
	    display: block;
    left: 0px;
   /* */top: -100%;
    transition: all 300ms ease 0s;
	z-index:9999999999999;
}
.articleaa:hover a figure {
    position: absolute;
    background: #333;
    background: rgba(48,48,48,0.7);
    width: 100%;
    height: 100%;
	    display:flex;
		align-items: center;
  justify-content: center;
    left: 0;
    top: 0%;
    transition: all 300ms ease 0s;
}
 
.grid2 article a figure span {
font-family: 'Outfit';
    display: block;
    padding: 10px ;
    margin: 20px 20px 20px 20px;
   /* text-transform: uppercase;*/
    font-weight: normal;
    color: rgba(255,255,255,0.9);
    text-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
    border-bottom: 1px solid rgba(255,255,255,0.5);
	vertical-align:middle;
 
	 
	/*top: 0%;
  left: 0%;
  transform: translate(0%, -50%);*/
}
/*
@media (max-width: 1024px) {
  .grid2 article {
    width: 33.33%;
  }
}

@media (max-width: 767px) {
  .grid2 article {
    width: 50%;
  }
}

@media (max-width: 479px) {
  .grid2 article {
    margin: 1% 0;
    width: 100%;
  }
}
*/

@media only screen and (min-width: 620px) and (max-width: 767px) { .grid2 article {
    overflow: hidden;
    background-color: #FFFFFF;
    display:inline-block;
    float: left;
    /* margin: 10px; */
    width: 50%;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}}
@media only screen and (min-width: 768px) and (max-width: 1200px) {  .grid2 article {
    overflow: hidden;
    background-color: #FFFFFF;
      display:inline-block;
    float: left;
    /* margin: 10px; */
    width: 33.33%;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}}
@media only screen and (max-width: 619px) {.grid2 article {
    margin: 1% 0;
    width: 100%;
	 display: block;
    float: none;}}